Gönderen Konu: Viber Bağlantı Yok Hatası!  (Okunma sayısı 923 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı laz61

  • Newbie
  • *
  • İleti: 2
Viber Bağlantı Yok Hatası!
« : 27 Aralık 2016 - 01:17:47 »
Merhaba arkadaşlar,

Viber kurdum aur deposundan uygulamayı açıp telefon numarasını girdikten sonra resimdeki hatayı veriyor sürekli. Yardımlarınızı bekliyorum. Teşekkür ederim.
Kod: [Seç]
[xlazorya@xlazorya-pc ~]$ viber
/opt/viber/Viber: /usr/lib/libcurl.so.3: no version information available (required by /opt/viber/Viber)
qt.network.ssl: QSslSocket: cannot resolve SSLv3_client_method
qt.network.ssl: QSslSocket: cannot resolve SSLv3_server_method
QObject::connect: Cannot connect (null)::stateChanged(QNetworkSession::State) to QNetworkReplyHttpImpl::_q_networkSessionStateChanged(QNetworkSession::State)
QObject::connect: Cannot connect (null)::stateChanged(QNetworkSession::State) to QNetworkReplyHttpImpl::_q_networkSessionStateChanged(QNetworkSession::State)





http://i.hizliresim.com/41G3bp.png" alt="" class="bbc_img" />
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı decent

  • Administrator
  • *****
  • İleti: 1.086
    • ARCHER KIM
  • Dağıtım: Arch Linux <:> Ubuntu
  • Sürüm: *
  • Ekran Kartı: Nvidia / ATI
Re: Viber Bağlantı Yok Hatası!
« Yanıtla #1 : 27 Aralık 2016 - 20:15:39 »
Merhaba,

Aşağıdaki komutları uygulayıp çıktılarını buraya aktarır mısın ?

    #
Kod: [Seç]
pacman -S base-devel inxi --needed


    $
Kod: [Seç]
inxi -S


    #
Kod: [Seç]
pacman -Qs ssl | grep [installed]


    #
Kod: [Seç]
pacman -R viber


    #
Kod: [Seç]
rm -r /opt/viber


    $
Kod: [Seç]
yaourt -S viber
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »

Çevrimdışı laz61

  • Newbie
  • *
  • İleti: 2
Re: Viber Bağlantı Yok Hatası!
« Yanıtla #2 : 27 Aralık 2016 - 20:37:04 »
Kod: [Seç]
[xlazorya@xlazorya-pc ~]$ inxi -S
System:    Host: xlazorya-pc Kernel: 4.4.39-1-MANJARO x86_64 (64 bit) Desktop: Xfce 4.12.3
           Distro: Manjaro Linux
[xlazorya@xlazorya-pc ~]$ pacman -Qs ssl | grep [installed]
local/flac 1.3.1-3
    Free Lossless Audio Codec
local/lib32-flac 1.3.1-2
    Free Lossless Audio Codec (32-bit)
local/lib32-openssl 1:1.0.2.j-1
    The Open Source toolkit for Secure Sockets Layer and Transport Layer Security (32-bit)
local/lzo 2.09-1
    Portable lossless data compression library
local/openssl 1.0.2.j-1
    The Open Source toolkit for Secure Sockets Layer and Transport Layer Security
local/pkcs11-helper 1.11-3
    A library that simplifies the interaction with PKCS11 providers for end-user applications using a simple API and optional OpenSSL engine
local/wavpack 5.0.0-1
    Audio compression format with lossless, lossy and hybrid compression modes
[xlazorya@xlazorya-pc ~]$


viberi kaldırdım, şuan internetim baya yavaş. Kurulum gerçekleştiremicem tekrar.
« Son Düzenleme: 01 Ocak 1970 - 02:00:00 Gönderen: Guest »